/* $Id: style.css,v 1.38.2.1 2009/02/27 01:09:00 goba Exp $ */

/**
 * Kaminari, for Drupal 6.x
 * Kyle Provost, paradigminteractive [dot] com
 *
 */

/**
 * Generic elements
 */
body {
  margin: 0;
  padding: 0;
  background: #000 url(images/k-bbg.png) repeat-x left top;
  font-size: small;
  font-family: Arial, Helvetica, Tahoma, sans-serif;
  color: #000;
}
br.clr {
	clear: both;
}

input {
  font: 12px/100% Verdana, sans-serif;
  color: #494949;
}

textarea, select {
  font: 12px/160% Verdana, sans-serif;
  color: #494949;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  font-weight: normal;
  font-family: Helvetica, Arial, sans-serif;
}

h1 {
  font-size: 170%;
}

h2 {
  font-size: 160%;
  line-height: 130%;
}

h3 {
  font-size: 140%;
}

h4 {
  font-size: 130%;
}

h5 {
  font-size: 120%;
}

h6 {
  font-size: 110%;
}

ul, quote, code, fieldset {
  margin: .5em 0;
}

p {
  margin: 0.6em 0 1.2em;
  padding: 0;
}

hr {
  margin: 0;
  padding: 0;
  border: none;
  height: 1px;
  background: #5294c1;
}

ul {
  margin: 0.5em 0 1em;
  padding: 0;
}

ol {
  margin: 0.75em 0 1.25em;
  padding: 0;
}

ol li, ul li {
  margin: 0.4em 0 0.4em .5em; /* LTR */
}

ul.menu, .item-list ul {
  margin: 0.35em 0 0 -0.5em; /* LTR */
  padding: 0;
}

ul.menu ul, .item-list ul ul {
  margin-left: 0em; /* LTR */
}

ol li, ul li, ul.menu li, .item-list ul li, li.leaf {
  margin: 0.15em 0 0.15em .5em; /* LTR */
}

ul li, ul.menu li, .item-list ul li, li.leaf {
  padding: 0 0 .2em 1.5em;
  list-style-type: none;
  list-style-image: none;
  background: transparent url(images/menu-leaf.gif) no-repeat 1px .35em; /* LTR */
}

ol li {
  padding: 0 0 .3em;
  margin-left: 2em; /* LTR */
}

ul li.expanded {
  background: transparent url(images/menu-expanded.gif) no-repeat 1px .35em; /* LTR */
}

ul li.collapsed {
  background: transparent url(images/menu-collapsed.gif) no-repeat 0px .35em; /* LTR */
}

ul li.leaf a, ul li.expanded a, ul li.collapsed a {
  display: block;
}

ul.inline li {
  background: none;
  margin: 0;
  padding: 0 1em 0 0; /* LTR */
}

ol.task-list {
  margin-left: 0; /* LTR */
  list-style-type: none;
  list-style-image: none;
}
ol.task-list li {
  padding: 0.5em 1em 0.5em 2em; /* LTR */
}
ol.task-list li.active {
  background: transparent url(images/task-list.png) no-repeat 3px 50%; /* LTR */
}
ol.task-list li.done {
  color: #393;
  background: transparent url(../../misc/watchdog-ok.png) no-repeat 0px 50%; /* LTR */
}
ol.task-list li.active {
  margin-right: 1em; /* LTR */
}

fieldset ul.clear-block li {
  margin: 0;
  padding: 0;
  background-image: none;
}

dl {
  margin: 0.5em 0 1em 1.5em; /* LTR */
}

dl dt {
}

dl dd {
  margin: 0 0 .5em 1.5em; /* LTR */
}

img, a img {
  border: none;
}

table {
  margin: 1em 0;
  width: 100%;
}

thead th {
  border-bottom: 2px solid #d3e7f4;
  color: #494949;
  font-weight: bold;
}

th a:link, th a:visited {
  color: #6f9dbd;
}

td, th {
  padding: .3em .5em;
}

tr.even, tr.odd, tbody th {
  border: solid #d3e7f4;
  border-width: 1px 0;
}

tr.odd, tr.info {
  background-color: #edf5fa;
}

tr.even {
  background-color: #fff;
}

tr.drag {
  background-color: #fffff0;
}

tr.drag-previous {
  background-color: #ffd;
}

tr.odd td.active {
  background-color: #ddecf5;
}

tr.even td.active {
  background-color: #e6f1f7;
}

td.region, td.module, td.container, td.category {
  border-top: 1.5em solid #fff;
  border-bottom: 1px solid #b4d7f0;
  background-color: #d4e7f3;
  color: #455067;
  font-weight: bold;
}

tr:first-child td.region, tr:first-child td.module, tr:first-child td.container, tr:first-child td.category {
  border-top-width: 0;
}

span.form-required {
  color: #ffae00;
}

span.submitted, .description {
  font-size: 0.92em;
  color: #898989;
}

.description {
  line-height: 150%;
  margin-bottom: 0.75em;
  color: #898989;
}

.messages, .preview {
  margin: .75em 0 .75em;
  padding: .5em 1em;
}

.messages ul {
  margin: 0;
}

.form-checkboxes, .form-radios, .form-checkboxes .form-item, .form-radios .form-item {
  margin: 0.25em 0;
}

#center form {
  margin-bottom: 2em;
}

.form-button, .form-submit {
  margin: 2em 0.5em 1em 0; /* LTR */
}

#dblog-form-overview .form-submit,
.confirmation .form-submit,
.search-form .form-submit,
.poll .form-submit,
fieldset .form-button, fieldset .form-submit,
.sidebar .form-button, .sidebar .form-submit,
table .form-button, table .form-submit {
  margin: 0;
}

.box {
  margin-bottom: 2.5em;
}

/**
 * Layout
 */
#header-region {
  min-height: 1em;
}

#header-region .block {
  display: block;
  margin: 0 1em;
}

#header-region .block-region {
  display: block;
  margin: 0 0.5em 1em;
  padding: 0.5em;
  position: relative;
  top: 0.5em;
}

#header-region * {
  display: inline;
  line-height: 1.5em;
  margin-top: 0;
  margin-bottom: 0;
}

/* Prevent the previous directive from showing the content of script elements in Mozilla browsers. */
#header-region script {
  display: none;
}

#header-region p, #header-region img {
  margin-top: 0.5em;
}

#header-region h2 {
  margin: 0 1em 0 0; /* LTR */
}

#header-region h3, #header-region label, #header-region li {
  margin: 0 1em;
  padding: 0;
  background: none;
}

#wrapper {
  width: 940px;
  margin: 0 auto;
}

#wrapper #header {
	margin: 0;
	padding: 0;
	clear: both;
	width: 940px;
	height: 85px;
}

#wrapper #header #logobox {
	float: left;
	width: 194px;
	height: 63px;
	margin: 0;
}

#wrapper #header #tnav {
	float: right;
	margin: 42px 0 0 0;
	padding: 0;
	width: 713px;
	height: 41px;
}

#wrapper #tectab {
	float: right;
	margin: 8px 3px 0 0;
	padding: 0;
	height: 26px;
	width: 350px;
	background: transparent url(images/tec-tab.png) no-repeat left top;
}
#wrapper #tectab img {
	display: block;
	margin: 0;
}
#wrapper #tectab img#tec-cart {
	float: left;
	margin-left: 20px;
}
html>body #wrapper #tectab img#tec-cart {
	margin-left: 40px;
}
#wrapper #tectab img#tec-checkout {
	float: right;
	margin-right: 20px;
}
html>body #wrapper #tectab img#tec-checkout {
	margin-right: 40px;
}

#wrapper #maincnt {
	clear: both;
	width: 940px;
	background: #e1e1e1 url(images/maincnt-bgt.png) no-repeat left top;
	padding-top: 8px;
}
#wrapper #sidebar-right {
	float: right;
	width: 316px;
	margin-right: 4px;
	margin-bottom: 6px;
	background: url(images/bg-sidebar-right.png) repeat-y left top;
	padding: 0;
}
html>body #wrapper #sidebar-right {
	margin-right: 8px;
}

#wrapper #pagecont {
	width: 926px;
	float: left;
	background: transparent url(images/bg-box-catalog.png) repeat-y left top;
	margin-left: 4px;
	padding: 0;
}
html>body #wrapper #pagecont {
	margin-left: 8px;
}
#wrapper #pagecont #fbg-catalog {
	margin: 0;
	padding: 0;
	width: 926px;
	height: 101px;
	background: transparent url(images/fbg-box-catalog.png) no-repeat left top;
}

.sidebar-right #wrapper #pagecont, .sidebar-left #wrapper #pagecont, .sidebars #wrapper #pagecont {
	float: left;
	width: 615px;
	margin: 0;
	background: none;
}

/* --- Top left box on home page --- */
#wrapper #pagecont #home-box-tl {
	float: left;
	margin-left: 4px;
	width: 605px;
	background: transparent url(images/bg-box-home-tl.png) repeat-y left top;
	overflow: hidden;
}
html>body #wrapper #pagecont #home-box-tl {
	margin-left: 8px;
	padding: 0;
}
#wrapper #pagecont #fbg-home-box-tl {
	margin: 0;
	padding: 0;
	width: 605px;
	height: 10px;
}

/* --- Latest products box --- */
#wrapper #pagecont #latest-prods-box {
	float: left;
	margin-left: 4px;
	margin-top: 3px;
	width: 334px;
	background: transparent url(images/bg-box-latestprods.png) repeat-y left top;
}
html>body #wrapper #pagecont #latest-prods-box {
	margin-left: 8px;
}
#wrapper #pagecont #fbg-latest-prods-box {
	margin: 0;
	padding: 0;
	width: 334px;
	height: 10px;
}

/* --- Customer testimonials box --- */
#wrapper #pagecont #testimonials-box {
	float: left;
	margin-left: 1px;
	margin-top: 3px;
	width: 268px;
	background: transparent url(images/bg-box-testimonials.png) repeat-y left top;
}
html>body #wrapper #pagecont #testimonials-box {
	margin-left: 2px;
}
#wrapper #pagecont #fbg-testimonials-box {
	margin: 0;
	padding: 0;
	width: 268px;
	height: 10px;
}

/* --- We Ship Worldwide box on home page --- */
#wrapper #pagecont #ship-ww-box {
	float: left;
	margin-left: 4px;
	margin-bottom: 15px;
	width: 605px;
	background: transparent url(images/bg-box-home-tl.png) repeat-y left top;
}
html>body #wrapper #pagecont #ship-ww-box {
	margin-left: 8px;
	padding: 0;
}
#wrapper #pagecont #ship-ww-box-fbg {
	margin: 0;
	padding: 0;
	width: 605px;
	height: 10px;
}

/* --- intra-sidebar blocks --- */

#wrapper #sidebar-right .intra {
	float: left;
	margin-left: 4px;
	width: 296px;
	background: url(images/bg-box-intrasidebar.png) repeat-y left top;
}
html>body #wrapper #sidebar-right .intra {
	margin-left: 8px;
}
#wrapper #sidebar-right .intrahdr {
	margin: 0;
	padding: 0;
	width: 296px;
	height: 7px;
}
#wrapper #sidebar-right .intrafbg {
	margin: 0;
	padding: 0;
	width: 296px;
	height: 7px;
}

#wrapper #footer {
	clear: both;
	margin: 0;
	width: 940px;
	background: #000;
}
#wrapper #footer p {
	margin-left: 8px;
	margin-right: 8px;
	line-height: 1.8;
	font-size: 11px;
	color: #fff;
}

/* --- document body paragraphs and headings--- */
#wrapper #pagecont p, #wrapper #sidebar-right p, #wrapper #pagecont h1, #wrapper #sidebar-right h1, #wrapper #pagecont h2, #wrapper #sidebar-right h2, #wrapper #pagecont h3, #wrapper #sidebar-right h3, #wrapper #pagecont h4, #wrapper #sidebar-right h4, #wrapper #pagecont ul li, #wrapper #pagecont ol li {
	margin-left: 14px;
	margin-right: 14px;
	line-height: 1.3;
}

#wrapper #pagecont #contact-mail-page {
	float: left;
	margin-left: 4px;
	width: 605px;
	background: transparent url(images/bg-box-home-tl.png) repeat-y left top;
	padding-top: 20px;
	padding-bottom: 40px;
}
html>body #wrapper #pagecont #contact-mail-page {
	margin-left: 8px;
	padding: 0;
}

#wrapper #pagecont #contact-mail-page #frmwrap #edit-name-wrapper, #wrapper #pagecont #contact-mail-page #frmwrap #edit-mail-wrapper, #wrapper #pagecont #contact-mail-page #frmwrap #edit-message-wrapper, #wrapper #pagecont #contact-mail-page #frmwrap #edit-subject-wrapper {
	width: 470px;
	float: left;
	margin-left: 20px;
}
#wrapper #pagecont #contact-mail-page #edit-submit {
	margin-left: 20px;
	clear: both;
}
#wrapper #pagecont #contact-mail-page #frmwrap {
	padding-bottom: 20px;
	background: url(images/fbg-box-home-tl.png) no-repeat left bottom;
	overflow:auto;
}

/* --- ubercart tweaks --- */

#wrapper #pagecont span.submitted {
	display: none;
	height: 1px;
}
#wrapper #pagecont div.links {
	display: none;
	height: 1px;
}



/**
 * Primary navigation
 */
ul.primary-links {
  margin: 0;
  padding: 0;
position:relative;
  width: 713px;
  height: 41px;
}

ul.primary-links li {
	margin: 0;
	padding: 0;
	float: left;
}

ul.primary-links li a, ul.primary-links li a:link, ul.primary-links li a:visited {
	margin: 0;
	display: block;
	padding: 9px 12px 0;
	border-left: 1px solid #fff;
	height: 25px;
	border-right: 1px solid #ccc;
	color: #222;
	text-decoration: none;
	font-size: 14px;
	background: rgb(254,253,253);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(254,253,253,1) 0%, rgba(251,251,251,1) 30%, rgba(247,246,246,1) 40%, rgba(235,232,232,1) 53%, rgba(203,200,200,1) 70%, rgba(203,200,200,1) 85%, rgba(198,195,195,1) 93%, rgba(203,200,200,1) 95%, rgba(202,199,199,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,253,253,1)), color-stop(30%,rgba(251,251,251,1)), color-stop(40%,rgba(247,246,246,1)), color-stop(53%,rgba(235,232,232,1)), color-stop(70%,rgba(203,200,200,1)), color-stop(85%,rgba(203,200,200,1)), color-stop(93%,rgba(198,195,195,1)), color-stop(95%,rgba(203,200,200,1)), color-stop(100%,rgba(202,199,199,1)));
	background: -webkit-linear-gradient(top, rgba(254,253,253,1) 0%,rgba(251,251,251,1) 30%,rgba(247,246,246,1) 40%,rgba(235,232,232,1) 53%,rgba(203,200,200,1) 70%,rgba(203,200,200,1) 85%,rgba(198,195,195,1) 93%,rgba(203,200,200,1) 95%,rgba(202,199,199,1) 100%);
	background: -o-linear-gradient(top, rgba(254,253,253,1) 0%,rgba(251,251,251,1) 30%,rgba(247,246,246,1) 40%,rgba(235,232,232,1) 53%,rgba(203,200,200,1) 70%,rgba(203,200,200,1) 85%,rgba(198,195,195,1) 93%,rgba(203,200,200,1) 95%,rgba(202,199,199,1) 100%);
	background: -ms-linear-gradient(top, rgba(254,253,253,1) 0%,rgba(251,251,251,1) 30%,rgba(247,246,246,1) 40%,rgba(235,232,232,1) 53%,rgba(203,200,200,1) 70%,rgba(203,200,200,1) 85%,rgba(198,195,195,1) 93%,rgba(203,200,200,1) 95%,rgba(202,199,199,1) 100%);
	background: linear-gradient(to bottom, rgba(254,253,253,1) 0%,rgba(251,251,251,1) 30%,rgba(247,246,246,1) 40%,rgba(235,232,232,1) 53%,rgba(203,200,200,1) 70%,rgba(203,200,200,1) 85%,rgba(198,195,195,1) 93%,rgba(203,200,200,1) 95%,rgba(202,199,199,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefdfd', endColorstr='#cac7c7',GradientType=0 );
}
ul.primary-links li.home a, ul.primary-links li.home a:link, ul.primary-links li.home a:visited {
	border-left:none;
	-webkit-border-radius:10px 0px 0px 0px;
	border-radius:10px 0px 0px 0px;
	margin-left: 8px;
}
ul.primary-links li.home:before {
	content: url(images/home-slant.jpg);
	float:left;
	margin:-5px 0 0;
}

ul.primary-links li.last a, ul.primary-links li.last a:link, ul.primary-links li.last a:visited {
	border-right:none;
	-webkit-border-radius:0px 10px 0px 0px;
	border-radius:0px 10px 0px 0px;
	margin-right:9px;
}
ul.primary-links li.last:before {
	content:url(images/last-slant.jpg);
	float:right;
	margin:-5px 0 0 0;
}

ul.primary-links li a:hover, ul.primary-links li a.active {
	margin: 0;
	color:#0064ac;
}

/**
 * Nodes & comments
 */
.node {
  border-bottom: 1px solid #e9eff3;
  margin: -1.5em -26px 1.5em;
  padding: 1.5em 26px;
}

ul.links li, ul.inline li {
  margin-left: 0;
  margin-right: 0;
  padding-left: 0; /* LTR */
  padding-right: 1em; /* LTR */
  background-image: none;
}

.node .links, .comment .links {
  text-align: left; /* LTR */
}

.node .links ul.links li, .comment .links ul.links li {}
.terms ul.links li {
  margin-left: 0;
  margin-right: 0;
  padding-right: 0;
  padding-left: 1em;
}

.picture, .comment .submitted {
  float: right; /* LTR */
  clear: right; /* LTR */
  padding-left: 1em; /* LTR */
}

.new {
  color: #ffae00;
  font-size: 0.92em;
  font-weight: bold;
  float: right; /* LTR */
}

.terms {
  float: right; /* LTR */
}

.preview .node, .preview .comment, .sticky {
  margin: 0;
  padding: 0.5em 0;
  border: 0;
  background: 0;
}

.sticky {
  padding: 1em;
  background-color: #fff;
  border: 1px solid #e0e5fb;
  margin-bottom: 2em;
}

#comments {
  position: relative;
  top: -1px;
  border-bottom: 1px solid #e9eff3;
  margin: -1.5em -25px 0;
  padding: 0 25px;
}

#comments h2.comments {
  margin: 0 -25px;
  padding: .5em 25px;
  background: #fff url(images/gradient-inner.png) repeat-x 0 0;
}

.comment {
  margin: 0 -25px;
  padding: 1.5em 25px 1.5em;
  border-top: 1px solid #e9eff3;
}

.indented {
  margin-left: 25px; /* LTR */
}

.comment h3 a.active {
  color: #494949;
}

.node .content, .comment .content {
  margin: 0.6em 0;
}

/**
 * Aggregator.module
 */
#aggregator {
  margin-top: 1em;
}
#aggregator .feed-item-title {
  font-size: 160%;
  line-height: 130%;
}
#aggregator .feed-item {
  border-bottom: 1px solid #e9eff3;
  margin: -1.5em -31px 1.75em;
  padding: 1.5em 31px;
}
#aggregator .feed-item-categories {
  font-size: 0.92em;
}
#aggregator .feed-item-meta {
  font-size: 0.92em;
  color: #898989;
}

/**
 * Color.module
 */
#palette .form-item {
  border: 1px solid #fff;
}
#palette .item-selected {
  background: #fff url(images/gradient-inner.png) repeat-x 0 0;
  border: 1px solid #d9eaf5;
}

/**
 * Menu.module
 */
tr.menu-disabled {
  opacity: 0.5;
}
tr.odd td.menu-disabled {
  background-color: #edf5fa;
}
tr.even td.menu-disabled {
  background-color: #fff;
}

/**
 * Poll.module
 */
.poll .bar {
  background: #fff url(images/bg-bar-white.png) repeat-x 0 0;
  border: solid #f0f0f0;
  border-width: 0 1px 1px;
}

.poll .bar .foreground {
  background: #71a7cc url(images/bg-bar.png) repeat-x 0 100%;
}

.poll .percent {
  font-size: .9em;
}

/**
 * Autocomplete.
 */
#autocomplete li {
  cursor: default;
  padding: 2px;
  margin: 0;
}

/**
 * Collapsible fieldsets
 */
fieldset {
  margin: 1em 0;
  padding: 1em;
  border: 1px solid #d9eaf5;
  background: #fff url(images/gradient-inner.png) repeat-x 0 0;
}

/* Targets IE 7. Fixes background image in field sets. */
*:first-child+html fieldset {
  padding: 0 1em 1em;
  background-position: 0 .75em;
  background-color: transparent;
}

*:first-child+html fieldset > .description, *:first-child+html fieldset .fieldset-wrapper .description {
  padding-top: 1em;
}

fieldset legend {
  /* Fix disappearing legend in FFox */
  display: block;
}

*:first-child+html fieldset legend, *:first-child+html fieldset.collapsed legend {
  display: inline;
}

html.js fieldset.collapsed {
  background: transparent;
  padding-top: 0;
  padding-bottom: .6em;
}

html.js fieldset.collapsible legend a {
  padding-left: 2em; /* LTR */
  background: url(images/menu-expanded.gif) no-repeat 0% 50%; /* LTR */
}

html.js fieldset.collapsed legend a {
  background: url(images/menu-collapsed.gif) no-repeat 0% 50%; /* LTR */
}

/**
 * Syndication icons and block
 */
#block-node-0 h2 {
  float: left; /* LTR */
  padding-right: 20px; /* LTR */
}

#block-node-0 img, .feed-icon {
  float: right; /* LTR */
  padding-top: 4px;
}

#block-node-0 .content {
  clear: right; /* LTR */
}

/**
 * Login Block
 */
#user-login-form {
  text-align: center;
}
#user-login-form ul {
  text-align: left; /* LTR */
}

/**
 * User profiles.
 */
.profile {
  margin-top: 1.5em;
}
.profile h3 {
  border-bottom: 0;
  margin-bottom: 1em;
}
.profile dl {
  margin: 0;
}
.profile dt {
  font-weight: normal;
  color: #898989;
  font-size: 0.92em;
  line-height: 1.3em;
  margin-top: 1.4em;
  margin-bottom: 0.45em;
}
.profile dd {
  margin-bottom: 1.6em;
}

/**
 * Admin Styles
 */
div.admin-panel,
div.admin-panel .description,
div.admin-panel .body,
div.admin,
div.admin .left,
div.admin .right,
div.admin .expert-link,
div.item-list,
.menu {
  margin: 0;
  padding: 0;
}

div.admin .left {
  float: left; /* LTR */
  width: 48%;
}
div.admin .right {
  float: right; /* LTR */
  width: 48%;
}

div.admin-panel {
  background: #fff url(images/gradient-inner.png) repeat-x 0 0;
  padding: 1em 1em 1.5em;
}
div.admin-panel .description {
  margin-bottom: 1.5em;
}
div.admin-panel dl {
  margin: 0;
}
div.admin-panel dd {
  color: #898989;
  font-size: 0.92em;
  line-height: 1.3em;
  margin-top: -.2em;
  margin-bottom: .65em;
}

table.system-status-report th {
  border-color: #d3e7f4;
}

#autocomplete li.selected, tr.selected td, tr.selected td.active {
  background: #027ac6;
  color: #fff;
}

tr.selected td a:link, tr.selected td a:visited, tr.selected td a:active {
  color: #d3e7f4;
}

tr.taxonomy-term-preview {
  opacity: 0.5;
}

tr.taxonomy-term-divider-top {
  border-bottom: none;
}

tr.taxonomy-term-divider-bottom {
  border-top: 1px dotted #CCC;
}

/**
 * CSS support
 */

/*******************************************************************
 * Color Module: Don't touch                                       *
 *******************************************************************/

/**
 * Generic elements.
 */
.messages {
  background-color: #fff;
  border: 1px solid #b8d3e5;
}

.preview {
  background-color: #fcfce8;
  border: 1px solid #e5e58f;
}

div.status {
  color: #33a333;
  border-color: #c7f2c8;
}

div.error, tr.error {
  color: #a30000;
  background-color: #FFCCCC;
}

.form-item input.error, .form-item textarea.error {
  border: 1px solid #c52020;
  color: #363636;
}

/**
 * dblog.module
 */
tr.dblog-user {
  background-color: #fcf9e5;
}

tr.dblog-user td.active {
  background-color: #fbf5cf;
}

tr.dblog-content {
  background-color: #fefefe;
}

tr.dblog-content td.active {
  background-color: #f5f5f5;
}

tr.dblog-warning {
  background-color: #fdf5e6;
}

tr.dblog-warning td.active {
  background-color: #fdf2de;
}

tr.dblog-error {
  background-color: #fbe4e4;
}

tr.dblog-error td.active {
  background-color: #fbdbdb;
}
tr.dblog-page-not-found, tr.dblog-access-denied {
  background: #d7ffd7;
}
tr.dblog-page-not-found td.active, tr.dblog-access-denied td.active {
  background: #c7eec7;
}

/**
 * Status report colors.
 */
table.system-status-report tr.error, table.system-status-report tr.error th {
  background-color: #fcc;
  border-color: #ebb;
  color: #200;
}
table.system-status-report tr.warning, table.system-status-report tr.warning th {
  background-color: #ffd;
  border-color: #eeb;
}
table.system-status-report tr.ok, table.system-status-report tr.ok th {
  background-color: #dfd;
  border-color: #beb;
}



/* --- Overriding element styles --- */
#wrapper #footer a:link, #wrapper #footer a:visited {
	color: #a4a4a6;
}
#wrapper #footer a:hover {
	color: #c5c5c7;
}
#wrapper #footer a:active {
	color: #dddddd;
}

#wrapper #pagecont h2 {
	font-size: 31px;
	letter-spacing: -1px;
	color: #1f3a6b;
	margin-bottom: -9px;
	margin-top: 6px;
}
#wrapper h3 {
	color: #1f3a6b;
}
form {
	border: 0;
}

#wrapper #pagecont hr.tinyhr {
	display: block;
	clear: both;
	border: none;
	background-color: #B2B4B8;
	color: #B2B4B8;
	height: 1px;
	margin: 13px;
}


/* --- ubercart tweaks --- */

#wrapper #pagecont span.submitted {
	display: none;
	height: 1px;
}
#wrapper #pagecont div.links {
	display: none;
	height: 1px;
}

#prodimage {
	float: left;
	width: 110px;
	height: 100px;
	margin-left: 7px;
	margin-top: 12px;
}
html>body #prodimage {
	margin-left: 14px;
}
#prodinfo {
	float: right;
	width: 440px;
	margin-right: 10px;
	margin-top: 12px;
}
html>body #prodinfo {
	margin-right: 40px;
}

table.category tbody tr.odd td {
	background: #fff !important;
	border: 1px solid #ddd !important;
}
table.category tbody tr.even td {
	background: #fff !important;
	border: 1px solid #ddd !important;
}
table.category {
  clear: both;
  width: 800px;
  background: #fff;
  margin-left: 40px;
  border: 0 !important;
}

table.sticky-enabled {
	width: 570px !important; 
}
table.sticky-enabled td.desc {
	width: 210px !important;
}
div#cart-form-products, div#cart-form-buttons {
	width: 576px !important;
	margin-left: 10px !important;
}

div.messages {
	margin-left: 15px !important;
	margin-right: 15px !important;
}